# Class: LazyExecute

Defined in: | lib/psd/lazy_execute.coffee

## Instance Method Summary

- # (void) now(method, args...)
- # (void) later(method, args...)
- # (void) ignore(args...)
- # (void) get()
- # (void) load()

## Constructor Details

# (void) constructor(obj, file)

## Instance Method Details

# (void) now(method, args...)

# (void) later(method, args...)

# (void) ignore(args...)

# (void) get()

# (void) load()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input